Subject: Yttrium semiempirical and/or MM computations

From: Jose Manuel Martinez Fernandez <[email-masked]>
Date: Wed, 31 Mar 1999 18:36:55 +0100 (WETDST)

Dear netters,

I would appreciate any reference to semiempirical or MM computations
for systems including Yttrium atoms. Specifically, I'm interested in 
a complex containing a formal Y3+ ion.

thanks in advance,
josema
           __________________________________________________________
           _                                                        _
	   _     Jose Manuel Martinez Fernandez, Ph.D.              _
	   _  	Dept. de Quimica Fisica, Universidad de Sevilla     _
	   _  	Facultad de Quimica, SEVILLA 41012, SPAIN           _
	   _              [email-masked]                       _
           __________________________________________________________